#include "stdafx.h"
#include "test.h"
#include "mdc.h"

BEGIN_TEST_DATA_CLASS(canvas_exportpng)
END_TEST_DATA_CLASS


TEST_MODULE(canvas_exportpng, "Canvas: exportpng");


TEST_FUNCTION(1)
{
}



END_TESTS
